プリントアウト

Windows版 Teamcenter 9.1.2.4
ソフトウェア要件

本システム要件は、2013/12/12 現在の Siemens K.K.(以下、Siemens社)のシステム要件ページをもとに弊社が和訳、および注意事項等を追加して作成したものです。
赤字は、最新更新分を指示しています。

ソフトウェアバージョン

最新ソフトウェアのサポート情報については、本システム要件ページをご参照ください。

  • ソフトウェア要件に関しましては、弊社で実施している品質管理のもとサポートするOSを定義 しています。
    場合によっては、 Siemens社提供のソフトウェア要件と異なる場合がありますので、本システム要件ページをご確認ください。
  システム要件 確認コマンド
サーバー 対応
OSバージョン
(※1)
  SP
なし
SP1 SP2 SP3
Windows Server 2003 R2 (32bit版)        
Windows Server 2003 R2 (64bit版)        
Windows Server 2008 (32bit版)        
Windows Server 2008 (64bit版)      
Windows Server 2008 R2 (64bit版)      
  • ライセンスプログラムの要件は、ライセンスプログラムプラットフォーム別をご参照ください。
コントロールパネル
⇒ システム
⇒ 全般 タブ内のシステム情報を確認
クライアント 対応
OSバージョン
(※1)
  SP
なし
SP1 SP2 SP3
Windows XP Professional(32bit版)      
Windows XP Professional(64bit版)      
Windows Vista Business / Ultimate (32bit版)        
Windows Vista Business / Ultimate (64bit版)        
Windows 7 Professional / Enterprise (32/64bit)      
Windows 8 Pro / Enterprise (64bit版)      
 
ブラウザ
  • Internet Explorer 8.0
  • Internet Explorer 9.0
 
Oracle Database
(※2)
  • Oracle11gR2
  • Oracle Databaseのサポートライセンスは下記になります。
    ・Oracle Database Enterprise Edition
    ・Oracle Database Standard Edition
    ・Oracle Database Standard Edition One
 
ライセンス
プログラム
  • Siemens PLM Common Licensing Toolkit 4.0
 

注意事項

  • ※1. サービスパックについては、上記に掲載のあるバージョンのみシステム要件として認められています。
    なお、Microsoftセキュリティパッチについては、Microsoft社によるバージョンアップの上位互換保証に基づき、システム要件として認められます。
  • ※2. Oracleサーバー機能としてのみご利用の場合は、Oracleバージョンごとのシステム要件に則ります。詳しくは、Oracle社へご確認ください。
    Oracle 11gR2(11.2.0.1, 11.2.0.2)とTc 9.1.x.yを組合せて利用する場合、Oracleの不具合 から稀にTeamcenterでエラーが発生することがあります。つきましては、Oracle 11.2.0.3の 利用を推奨します。